commit 5d85d3247cc3555215d7d11c78576a396c98e4d9
Author: Mike Snitzer <snitzer@redhat.com>
Date:   Thu May 28 11:04:53 2009 +0200

    block: export blk_stack_limits()
    
    DM needs to use blk_stack_limits(), so it needs to be exported.
    
    Acked-by: Martin K. Petersen <martin.petersen@oracle.com>
    
    Signed-off-by: Jens Axboe <jens.axboe@oracle.com>

diff --git a/block/blk-settings.c b/block/blk-settings.c
index 5649f34..8d33934 100644
--- a/block/blk-settings.c
+++ b/block/blk-settings.c
@@ -500,6 +500,7 @@ int blk_stack_limits(struct queue_limits *t, struct queue_limits *b,
 
 	return 0;
 }
+EXPORT_SYMBOL(blk_stack_limits);
 
 /**
  * disk_stack_limits - adjust queue limits for stacked drivers
